Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 15 Jun 2021 14:57:55 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc vignesh balakrishnan                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  vignesh balakrishnan Bot:  Hi Vignesh Balakrishnan ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0524595256            06:41 PM, 15th Jun                   Hamza                   Hi Vignesh,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            06:41 PM, 15th Jun                     vignesh balakrishnan                    Please send an agent to collect the returns I have processed on my order           06:43 PM, 15th Jun                   Hamza                   Could you please share your order number so that I can assist you further?           06:43 PM, 15th Jun                     vignesh balakrishnan                    9663566572           06:45 PM, 15th Jun                   Hamza                   May I request you to please stay on hold while I retrieve the information.            06:47 PM, 15th Jun                     vignesh balakrishnan                    Ok           06:47 PM, 15th Jun                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           06:47 PM, 15th Jun                   Hamza                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             06:47 PM, 15th Jun                   Hamza                   Is there anything else I can help you?            06:50 PM, 15th Jun                     vignesh balakrishnan                    Nothing           06:54 PM, 15th Jun                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:57 PM, 15th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2719594